<?if(empty($id)){?>

<section id="page-banner" class="page-banner-main-block" style="background-image: url('/themes/images/bg/page-banner.jpg')"> 
<div class="overlay-bg"></div>
<div class="container">
<h1 class="page-banner-heading">Договор публичной оферты</h1>
</div>
</section>

<section class="breadcrumb-block">
<div class="container">
<div class="row">
<div class="col-sm-8">
<ol class="breadcrumb">
<li><a href="/">Главная</a></li>
<li>Правила</li>
</ol>
</div>
</div>
</div>
</section>

<section id="call-out" class="call-out-main-block">
<div class="container">
<div class="row">

<h3 style="
color: white;
">1. ОБЩИЕ ПОЛОЖЕНИЯ</h3>
<p>1.1. Действующее Соглашение доступно для ознакомления каждому инвестору.</p>
<p>1.2. Любые споры между компанией и инвестором решаются путем переговоров в рамках действующего Соглашения. Если компромисс не будет, достигнут, все спорные ситуации будут решаться в соответствии с законодательством.</p>
<p>1.3. Стать инвестором может только пользователь, который является совершеннолетним по законам той страны, где он проживает на момент регистрации.</p>
<p>1.4. Все технические элементы, которые предоставляются для осуществления инвестором финансовой деятельности, являются собственностью компании и могут быть использованы только по прямому назначению. </p>
<p>1.5. Полный доступ ко всем сервисам сайта будет доступен только после того, как инвестор пройдет регистрацию на сайте. </p>
<p>1.6. Действия, которые могут нанести вред сайту компании, считаются неправомерными и будут расцениваться как мошенничество и преследоваться по закону об авторских правах.</p>
<br>

<h3 style="
color: white;
">2. ПРАВА И ОБЯЗАННОСТИ КОМПАНИИ</h3>
<p>2.1. Компания обязуется обеспечить инвестору бесперебойную работу всех сервисов сайта.</p>
<p>2.2. Компания гарантирует полную конфиденциальность всей полученной информации от инвестора, кроме тех случаев, когда раскрытие данной информации необходимо для разрешения возникших споров.</p>
<p>2.3. Компания имеет право без объяснения причин отказать инвестору в регистрации.</p>
<p>2.4. Компания не несет материальной и другой ответственности перед инвестором, если ему был нанесен материальный ущерб со стороны третьих лиц по его собственной вине.</p>
<br>

<h3 style="
color: white;
">3. ПРАВА И ОБЯЗАННОСТИ ИНВЕСТОРА</h3>
<p>3.1. Обязательным условием для начала сотрудничества с компанией является прохождение инвестором процедуры регистрацию на сайте.</p>
<p>3.2. В процессе регистрации инвестор должен указывать только достоверные данные.</p>
<p>3.3. Регистрация аккаунта допускается только при условии, что инвестор открывает аккаунт на свое имя. Регистрация аккаунта на имя других лиц, а также осуществление инвестиционной деятельности с аккаунтов третьих лиц строго запрещено. </p>
<p>3.4. Множественная регистрация аккаунтов одним инвестором строго запрещена. </p>
<p>3.5. Ввод и вывод денежных средств может осуществляться только с использованием счетов, которые зарегистрированы самим инвестором. Использование счетов для осуществления финансовых операций, которые зарегистрированы на имя третьих лиц будет рассматриваться компанией, как мошенничество. </p>
<p>3.6. Нарушение любого из пунктов действующего Соглашения может стать причиной для полной блокировки аккаунта инвестора. </p>
<p>3.7. Запрещено использование спам технологий для введения других инвесторов в заблуждения относительно деятельности компании.</p>
<p>3.8. Клиент вправе прекратить сотрудничество с компанией без указания причин.</p>
<p>3.9. Если Инвестор обнаружит, что его аккаунт был взломан третьими лицами, он может обратиться в службу поддержки для восстановления доступа к аккаунту. </p>
<br>

<h3 style="
color: white;
">4. БЕЗОПАСНОСТЬ</h3>
<p>4.1. Компания обязуется обеспечивать безопасность работы и для этого применяет современные технологии и сервисы. </p>
<p>4.2. Инвестор со своей стороны также обязан самостоятельно обеспечивать безопасных данных (логина, пароля и т.д.), которые используются для инвестирования. Компания рекомендует инвестору использовать сложный пароль для доступа к аккаунту.</p>
<p>4.3. Компания не несет ответственности, если по вине клиента его персональные данные (логин, пароль и т.д.) попали к третьим лицам.</p>
<br>

<h3 style="
color: white;
">5. ЗАКЛЮЧИТЕЛЬНЫЕ ПОЛОЖЕНИЯ</h3>
<p>5.1. Данное Соглашение вступает в силу с момента, когда инвестор пройдет регистрацию на сайте компании.</p>
<p>5.2. Компания имеет право прекратить, сократить, видоизменить или расширить данное Соглашение или любой сервис, который является собственностью Компании.</p>


</div>
</div>
</section>

<section id="call-out" class="call-out-main-block">
<div class="container">
<div class="row">
<div class="col-sm-10">
<h4 class="call-block">Инвестиционная платформа нового поколения!</h4>
</div>
<div class="col-sm-2">
<div class="call-btn">
<a href="#sign-up" class="btn btn-default">Присоединиться</a>
</div>
</div>
</div>
</div>
</section>

<?}else{?>
<script type="text/javascript">
window.location.href = '/newdep';
</script>
<?}?>